Bug 1458667

Summary: Ruby on Rails 5.1
Product: [Fedora] Fedora Reporter: Jan Kurik <jkurik>
Component: Changes TrackingAssignee: Pavel Valena <pvalena>
Status: CLOSED CURRENTRELEASE QA Contact:
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 27CC: jaruga, pvalena, vondruch
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: ChangeAcceptedF27, SystemWideChange
Fixed In Version: rubygem-rails-5.1.3-1.fc27 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-08-30 13:46:51 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Jan Kurik 2017-06-05 07:27:27 UTC
This is a tracking bug for Change: Ruby on Rails 5.1
For more details, see: https://fedoraproject.org//wiki/Changes/Ruby_on_Rails_5.1

Ruby on Rails 5.1 is the latest version of well known web framework written in Ruby.

Comment 1 Pavel Valena 2017-07-11 15:07:17 UTC
I have updated all Ruby on Rails packages to 5.1.2 together with dependent packages to run `rails server`. Fedora comps will also to be updated[1].

[1] https://pagure.io/fedora-comps/pull-request/150

Comment 2 Jan Kurik 2017-08-15 08:42:24 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.

Comment 3 Pavel Valena 2017-08-30 13:46:51 UTC
Closing, as Rails 5.1 reached rawhide prior to Fedora 27 branching.